| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Pages
Namespaces | Functions
easywebdav Namespace Reference

## Namespaces
namespace | __version__
namespace | client

## Functions
def | connect

## Function Documentation

def easywebdav.connect | ( |  | args,
|  |  | kwargs
| ) |  |

    connect(host, port=0, auth=None, username=None, password=None, protocol='http', path="/")